Illustration dessinée par RepoMasters à partir de l’identifiant du dépôt et de la couleur de son langage. Crédits
AlphaPeu commune

mw99/DataCompression

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

Propriétaire
mw99 (compte personnel)
Étoiles
Étoiles : 302
Forks
Forks : 59
Langage
Swift
Licence
Apache-2.0
Création
2016
Sujets
iosswiftzliblzmalz4compressionzipinflatedeflatelzfse
Rang
Alpha (250 à 699 ★) Ce que veut dire ce rang
Voir sur GitHub

D’autres dépôts Swift

Tous les dépôts Swift